Subject: Re: [video-codec] Biggest Fake Conference in Computer Science

From: Cullen Jennings <[email-masked]>
Date: Thu, 2 May 2013 22:20:18 -0600

Dear Sirs, 

While I appreciate the information you provide in pointing out dubious conferences and publications, as a generally rule, that is not an appropriate use of this mailing list and I would respectfully ask you to not do so in the future. 

However, since we are on the topics of where to publish your paper…. We at the IETF definitely encourage publications from a diversity of sources. I assure you that no matter how low you think the standard of WORLDCOMP are, at the IETF our standards are even lower. We definitely won't charge you $500 to publish your paper. In fact you can do submit it at https://datatracker.ietf.org/submit/ if you can figure out our strangely complex rules on how to format your paper. I'm pretty sure the only thing we will review is that your email address in your paper is correct and that you managed to pass the test that you can get the correct boiler plate text in the draft.  You can consider this as our form of a captcha to rate limit submissions from humans but still keep it easy for bots. 

Now you might think, why would anyone publish at a place with a lower bar than WORLDCOMP, and yes, I agree, good question. But think about it - this is a publication at the IETF or at least tools.ietf.org.  Some people consider the IETF to be the most successful standards organization ever. IP from any country tends to interoperate with IP in every other country. Big companies, small companies, and fortune 100 companies have referenced these publications as it they are golden standards by themselves. Whole dot com companies have been launched on them. They have been used in tenure applications, resumés have been padded, bird cages have been lined. 

I aplaude your efforts to strive for the highest of quality in scientific publishing, but something has to be the chaff in the wheat of science. And if it involves the internet, just wanted to let you know the IETF is always here for any internet publication. 

Cullen 

PS - I do wish you luck in spreading the word about bogus conferences. 

On Apr 27, 2013, at 11:54 AM, [email-masked] wrote:

> We are researchers from different parts of the world and conducted a study on  
> the world’s biggest bogus computer science conference WORLDCOMP 
> ( http://sites.google.com/site/worlddump1 ) organized by Prof. Hamid Arabnia 
> from University of Georgia, USA.
> 
> 
> We submitted a fake paper to WORLDCOMP 2011 and again (the same paper 
> with a modified title) to WORLDCOMP 2012. This paper had numerous 
> fundamental mistakes. Sample statements from that paper include: 
> 
> (1). Binary logic is fuzzy logic and vice versa
> (2). Pascal developed fuzzy logic
> (3). Object oriented languages do not exhibit any polymorphism or inheritance
> (4). TCP and IP are synonyms and are part of OSI model 
> (5). Distributed systems deal with only one computer
> (6). Laptop is an example for a super computer
> (7). Operating system is an example for computer hardware
> 
> 
> Also, our paper did not express any conceptual meaning.  However, it 
> was accepted both the times without any modifications (and without 
> any reviews) and we were invited to submit the final paper and a 
> payment of $500+ fee to present the paper. We decided to use the 
> fee for better purposes than making Prof. Hamid Arabnia (Chairman 
> of WORLDCOMP) rich. After that, we received few reminders from 
> WORLDCOMP to pay the fee but we never responded. 
> 
> 
> We MUST say that you should look at the above website if you have any thoughts 
> to submit a paper to WORLDCOMP.  DBLP and other indexing agencies have stopped 
> indexing WORLDCOMP’s proceedings since 2011 due to its fakeness. See 
> http://www.informatik.uni-trier.de/~ley/db/conf/icai/index.html for of one of the 
> conferences of WORLDCOMP and notice that there is no listing after 2010. See Section 2 of
> http://sites.google.com/site/dumpconf for comments from well-known researchers 
> about WORLDCOMP. 
> 
> 
> The status of your WORLDCOMP papers can be changed from scientific
> to other (i.e., junk or non-technical) at any time. Better not to have a paper than 
> having it in WORLDCOMP and spoil the resume and peace of mind forever!
> 
> 
> Our study revealed that WORLDCOMP is a money making business, 
> using University of Georgia mask, for Prof. Hamid Arabnia. He is throwing 
> out a small chunk of that money (around 20 dollars per paper published 
> in WORLDCOMP’s proceedings) to his puppet (Mr. Ashu Solo or A.M.G. Solo) 
> who publicizes WORLDCOMP and also defends it at various forums, using 
> fake/anonymous names. The puppet uses fake names and defames other conferences
> to divert traffic to WORLDCOMP. He also makes anonymous phone calls and tries to 
> threaten the critiques of WORLDCOMP (See Item 7 of Section 5 of above website). 
> That is, the puppet does all his best to get a maximum number of papers published 
> at WORLDCOMP to get more money into his (and Prof. Hamid Arabnia’s) pockets. 
> 
> 
> Monte Carlo Resort (the venue of WORLDCOMP for more than 10 years, until 2012) has 
> refused to provide the venue for WORLDCOMP’13 because of the fears of their image 
> being tarnished due to WORLDCOMP’s fraudulent activities. That is why WORLDCOMP’13 
> is taking place at a different resort. WORLDCOMP will not be held after 2013. 
> 
> 
> The draft paper submission deadline is over but still there are no committee 
> members, no reviewers, and there is no conference Chairman. The only contact 
> details available on WORLDCOMP’s website is just an email address! 
> 
> Let us make a direct request to Prof. Hamid arabnia: publish all reviews for 
> all the papers (after blocking identifiable details) since 2000 conference. Reveal 
> the names and affiliations of all the reviewers (for each year) and how many 
> papers each reviewer had reviewed on average. We also request him to look at 
> the Open Challenge (Section 6) at https://sites.google.com/site/moneycomp1 
> 
> 
> Sorry for posting to multiple lists. Spreading the word is the only way to stop 
> this bogus conference. Please forward this message to other mailing lists and people. 
> 
> 
> We are shocked with Prof. Hamid Arabnia and his puppet’s activities 
> http://worldcomp-fake-bogus.blogspot.com   Search Google using the 
> keyword worldcomp fake for additional links.
> 
> _______________________________________________
> video-codec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/video-codec